sort_desc.hpp File Reference
`#include <stan/math/prim/scal/err/check_not_nan.hpp>`
`#include <algorithm>`
`#include <functional>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
std::vector< T > | stan::math::sort_desc (std::vector< T > xs)
| Return the specified standard vector in descending order. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.